Skip to main content
GET
/
stablecoins
/
remitters
List stablecoin remitters
curl --request GET \
  --url https://api.equalsmoney.com/v2/stablecoins/remitters \
  --header 'Authorization: <api-key>'
{
  "limit": 200,
  "offset": 100,
  "count": 67,
  "rows": [
    {
      "id": "e9293471-5eb3-4dbc-916c-dbaf9e2deefd",
      "accountId": "F50091",
      "budgetId": "775596ae-2624-40af-a9dc-9756110a4a03",
      "status": "OPEN",
      "displayName": "John Smith",
      "sourceCurrencyCode": "USDC",
      "destinationCurrencyCode": "USD",
      "details": {
        "type": "INDIVIDUAL",
        "firstName": "John",
        "lastName": "Smith",
        "dateOfBirth": "1946-01-19",
        "emailAddress": "test@equalsmoney.com",
        "nationality": "AD",
        "residentialAddress": {
          "streetName": "Upper Thames Street",
          "buildingNumber": "68",
          "buildingName": "Vintners Place",
          "postcode": "EC4V 3BJ",
          "city": "London",
          "region": "Greater London",
          "countryCode": "GB"
        }
      },
      "createdBy": "John Smith",
      "createdAt": "2019-08-24T14:15:22Z",
      "updatedAt": "2019-08-24T14:15:22Z"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.equalsmoney.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Query Parameters

accountId
string
required

The ID of the account to work with.

Example:

"F50091"

budgetId
string<uuid>

The ID of the budget to work with.

Maximum string length: 36
Example:

"775596ae-2624-40af-a9dc-9756110a4a03"

sourceCurrencyCode
string
Required string length: 3 - 4
Example:

"USDC"

destinationCurrencyCode
string
Required string length: 3 - 4
Example:

"USD"

The term to search the records for.

Maximum string length: 100
Example:

"John"

type
enum<string>

Filter remitters by type.

Available options:
INDIVIDUAL,
BUSINESS
Example:

"INDIVIDUAL"

limit
integer
default:100

The maximum number of results to return.

Required range: 1 <= x <= 1000
Example:

200

offset
integer
default:0

The number of items to skip before returning results.

Example:

100

Response

200 - application/json

OK

count
integer
required

The total amount of records matching the querying when "limit" is ignored.

Example:

67

rows
object[]
required
limit
integer
default:100

The maximum number of results to return.

Required range: 1 <= x <= 1000
Example:

200

offset
integer
default:0

The number of items to skip before returning results.

Example:

100